FriBID forum

FriBID är ett fritt program för e-legitimation med BankID.

You are not logged in.

#1 2012-10-03 21:31:33

emj
Member
Registered: 2011-03-22

Hur hittas rätt version till .config/fribid/expiry?

Hej jag funderar på vad jag ska göra för att få rätt version till min expiry fil?

Idag såg min expiry fil ut så här:

[expiry]
best-before=1351788176
still-valid=true
version-to-emulate=4.15.0.14
checked-with-version=2

Jag ändrade det till:

[expiry]
version-to-emulate=4.19.1.11663

Men Skandiabanken säger fortfarande att jag har fel version, hur hittar jag rätt version-to-emulate värde?

Offline

#2 2012-10-04 08:23:59

samuellb
Administratör
Registered: 2010-02-15
Website

Re: Hur hittas rätt version till .config/fribid/expiry?

Du ska nog inte ta bort resten av informationen, för då kommer filen att skrivas över med ny information.

Om du vill vara säker på att versionen inte skrivs över så kan du skapa filen ~/.config/fribid/config och lägga in [expiry] och version-to-emulate där.

Offline

#3 2012-10-04 10:00:27

emj
Member
Registered: 2011-03-22

Re: Hur hittas rätt version till .config/fribid/expiry?

Tack för tipset, jag raderade faktiskt mina frågor om varför saker skrivs över.. Så snyggt svarat :-)

Offline

Board footer

Powered by FluxBB